@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700|Poppins:400,500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  user-select: none;
  font-family: 'Montserrat', sans-serif;
}

.mt-20 {
  margin-top:18px;
}

.btn {
  cursor : pointer;
  text-decoration:none;
}

.logo-content {
  color:#1bb99a;
}

.btn-success {
  margin-top:25px;
}

.text-center {
  text-align:center;
}

.login-alter {
  margin-top:33px;
}

.secondary {
  color:#fff;
  font-weight: bolder;
/* padding-top:30px; */
font-size: 30px;
font-weight: 900px;
}

.primary {
  color:#000000;
  font-size: 20px;
  font-weight: 800;
  background:#3498db;
  font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  margin-top:95px;
  
}

.primary p {
  width:40%;
  margin:auto;
border-bottom:3px #010302 solid;

}

.text-muted {
  color:#818a91
}

#checkbox-signup {
  color:#1bb99a;
}
.wrapper{
  /* background: #2B3D51; */
  background:url('https://images.wallpaperscraft.com/image/laptop_mug_garland_151742_1920x1080.jpg');
  height: 100vh;
 background-size: cover;
  background-position: center;
}
.wrapper:after{
  
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.7);

}
.content{

  overflow: hidden;
  border: 0px black solid;
     border-radius:2%;
  position: relative;
  top: 65%;
  left: 50%;
  z-index: 999;
  /* text-align: center; */
 
  padding: 10px;
  width:450px;
  transform: translate(-50%,-50%);
  background: rgba(209, 203, 203, 0.404);
  box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
}
.content header{
  color: white;
  font-size: 33px;
  font-weight: 900;
  margin: 0 0 35px 0;
  font-family: 'Montserrat',sans-serif;
}

.content .text-xs-center,
.content .text-xs-center a {
  text-align: center;
  color:black;
font-size: 20px;
display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  text-decoration: none;

}

.wrapper .container {
  border:5px #222 solid;
  border-radius: 3%;
  padding:60px 32px;
   height:600px;
   
}

	.bg {
		width: auto;
		height: 550px;
    overflow: hidden;
		background: #fafcfbfa;
		position: absolute;
		top: -5em;
		left: 0;
		right: 0;
		margin: auto;
		background-image: url("background.jpg");
		background-position: center;
		background-size: cover;
		background-repeat: no-repeat;
		clip-path: ellipse(69% 46% at 48% 46%);
    z-index: -10;
	}

.content .text-xs-center a img {
  margin-left: 10px;
}

.field{
  position: relative;
  height: 40px;
  display: block;
  max-width: 100%;
  display: flex;
  background: rgba(255,255,255,0.94);
}
.field span{
  color: #222;
  width: 40px;
  line-height: 45px;
}
.field input{
  height: 100%;
  width: 100%;
  background: transparent;
  border: 1px #ccc solid;
  padding:5px;
  outline: none;
  color: #222;
  font-size: 16px;
  font-family: 'Poppins',sans-serif;
}
.space{
  margin-top: 16px;
}
.show{
  position: absolute;
  right: 13px;
  font-size: 13px;
  font-weight: 700;
  color: #222;
  display: none;
  cursor: pointer;
  font-family: 'Montserrat',sans-serif;
}


.col-xs-12{
  margin:15px 0;
  /* margin-top:40px; */
}



 .col-xs-12 label, .col-xs-12 .log-in {
   cursor:pointer;
   margin-top:40px;
 }

.col-xs-12 button {
  display: inline-block;
  width:100%;
  text-align:center;
  padding:7px;
 border:none;
  color:#fff;
  color:#333;
  background:#1bb99a;
}

.col-xs-12 button .link-white {
  color:#fff;
 font-weight: 900px;
 text-decoration: none;
 font-size: 15px;
 
}

.pass-key:valid ~ .show{
  display: block;
}
.pass{
  text-align: left;
  /* margin: 10px 0; */
}
.pass a{
  color: black;
  text-decoration: none;
  font-family: 'Poppins',sans-serif;
}
.pass:hover a{
  text-decoration: underline;
}
.field input[type="submit"]{
  background: #1bb99a;
  border: 1px solid #1bb99a;
  color: black;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 600;
  cursor: pointer;
  font-family: 'Montserrat',sans-serif;
  margin-top:20px;
}
.field input[type="submit"]:hover{
  background: #2691d9;
}

.light {
  /* color:#fff; */
text-align: right;
}
.forgot a{
text-decoration: none;
font-size:15px;
font-weight: 600;
text-align: right;
color:#818a91;
}

.login{
  color: white;
  margin: 20px 0;
  font-family: 'Poppins',sans-serif;
}

/* Checkbox */
input[type=checkbox] {
    display: none;
}
input[type=checkbox] + span {
    display: inline-block;
}
input[type=checkbox] + span::before {
    content: '';
    width: 10px;
    height: 10px;
    display: inline-block;
    margin-right: 3px;
    border: 2px solid rgb(136, 132, 132);
    border-radius:3px;
    background: none #fff;
}
input[type=checkbox]:checked + span::before {
    background: none #01d28e;
}


/* Checbox Closed */
.links{
  display: flex;
  cursor: pointer;
  color: white;
  margin: 0 0 20px 0;
}
/* .facebook,.instagram{
  width: 100%;
  height: 45px;
  line-height: 45px;
  margin-left: 10px;
}
.facebook{
  margin-left: 0;
  background: #4267B2;
  border: 1px solid #3e61a8;
}
.instagram{
  background: #E1306C;
  border: 1px solid #df2060;
}
.facebook:hover{
  background: #3e61a8;
}
.instagram:hover{
  background: #df2060;
}
.links i{
  font-size: 17px;
} */
/* i span{
  margin-left: 8px;
  font-weight: 500;
  letter-spacing: 1px;
  font-size: 16px;
  font-family: 'Poppins',sans-serif;
} */
.signup{
  font-size: 15px;
  color: white;
  font-family: 'Poppins',sans-serif;
}
.signup a{
  color: #3498db;
  text-decoration: none;
}
.signup a:hover{
  text-decoration: underline;
}

.social-media {
  position: relative;
  width: 100%;
  height:auto;
display: flex;
justify-content: center;
 }
  .social-media .social-icon span {
    display: block;
    width:auto;
    height: auto;
    /* background: transparent; */
    border: 0px solid rgba(0, 0, 0, 0.05);
    font-size: 20px;
    margin-right: 5px;
    border-radius: 50%;
    text-align: center;
  }

    .social-media .social-icon span {
      margin-top: 20px;
      border:0px #fff white;
      border-radius: 50%;
      padding:10px 15px;
      background:rgb(150, 145, 145);
      color: #e2cece; 
     
    }

    .social-media .social-icon span:hover {
      background: #01d28e; 
      /* color: #01d280; */
    }

      .social-media .social-icon:hover span, .social-media .social-icon:focus span {
        color: #fff; }